VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages

### - i -

- IDataPackage() : IDataPackage
- idle() : CFrame , AEffGUIEditor
- ignoreFollowUpMoveAndUpEvents() : MouseDownUpMoveEvent
- IMultiBitmapControl() : IMultiBitmapControl
- includeInvisible() : GetViewOptions
- includeViewContainer() : GetViewOptions
- indexToNormalized() : CSwitchBase
- inEventProcessing() : CFrame
- init() : DragStartMouseObserver , IViewSwitchController , VST3Editor
- Init() : Init
- init() : ExchangeViewAnimation , CBitmapPixelAccess , CDrawContext , CFileExtension , CFontDesc
- InputStream() : InputStream
- InputStreamContentProvider() : InputStreamContentProvider
- inset() : CRect
- instance() : IApplication
- integerToString() : UIAttributes
- integralMode() : CDrawMode
- Interface() : Interface
- InterpolationTimingFunction() : InterpolationTimingFunction
- invalid() : CFrame , CLayeredViewContainer , CView , CViewContainer
- invalidate() : CDataBrowser , CFrame
- invalidateDirtyViews() : CViewContainer
- invalidateRow() : CDataBrowser
- invalidateShadow() : CShadowViewContainer
- invalidMouseWheelEditTimer() : CMouseWheelEditingSupport
- invalidPath() : CTextButton
- invalidRect() : CFrame , CLayeredViewContainer , COpenGLView , CView , CViewContainer
- invalidRow() : CListControl
- inverse() : CGraphicsTransform
- is() : Modifiers , MouseEventButtonState
- isActive() : IValue
- isAltSet() : CButtonState
- isAnimateViewResizing() : CRowColumnView
- isAppleSet() : CButtonState
- isAttached() : CView
- isButton4() : CButtonState
- isButton5() : CButtonState
- isCentered() : WindowStyle
- isChecked() : CMenuItem
- isCheckEntry() : COptionMenu
- isCheckStyle() : COptionMenu
- isChild() : CViewContainer
- isColorRepresentation() : CColor
- isCommandCategory() : CCommandMenuItem
- isCommandName() : CCommandMenuItem
- isControlSet() : CButtonState
- isDirty() : CControl , CViewContainer , CView
- isDone() : ITimingFunction , TimingFunctionBase , RepeatTimingFunction
- isDoubleClick() : CButtonState
- isDoubleClickStyle() : CTextEdit
- isEditing() : CControl , IValue
- isEmpty() : ConcatClip , CRect
- isEnabled() : CMenuItem
- isEndOfFile() : CFileStream
- isHorizontalStyle() : CSegmentButton
- isHovered() : IListControlDrawer::Row
- isInvariant() : CGraphicsTransform
- isInverseStyle() : CSegmentButton , CSliderBase
- isLastRow() : IListControlDrawer::Row
- isLeft() : MouseEventButtonState
- isLeftButton() : CButtonState
- isLoaded() : CBitmap
- isMiddle() : MouseEventButtonState
- isMiddleButton() : CButtonState
- isMouseWheelInverted() : CButtonState
- isMovableByWindowBackground() : WindowStyle
- isMultipleCheckStyle() : COptionMenu
- isOther() : MouseEventButtonState
- isPopupStyle() : COptionMenu
- isPrivateParameter() : IVST3EditorDelegate , VST3EditorDelegate
- isRight() : MouseEventButtonState
- isRightButton() : CButtonState
- isSegmentSelected() : CSegmentButton
- isSelectable() : IListControlDrawer::Row
- isSelected() : IListControlDrawer::Row
- isSeparator() : CMenuItem
- isShiftSet() : CButtonState
- isStyleBottom() : CSliderBase
- isStyleHorizontal() : CSliderBase
- isStyleRight() : CSliderBase
- isSubview() : CView
- isTitle() : CMenuItem
- isTransparent() : WindowStyle
- isValid() : CDataBrowser::Cell
- isVerticalStyle() : CSegmentButton
- isVisible() : CView
- isWindowOpened() : CAutoAnimation
- Iterator() : CViewContainer::Iterator< reverse >
- IViewSwitchController() : IViewSwitchController